<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY serverSettings.label "Параметры сервера">
<!ENTITY popServer.label "POP-сервер">
<!ENTITY imapServer.label "IMAP-сервер">
<!ENTITY newsServer.label "Сервер новостей (NNTP)">
<!ENTITY webmail.label "Учетная запись WebMail">
<!ENTITY serverType.label "Тип сервера:">
<!ENTITY serverName.label "Имя сервера:">
<!ENTITY userName.label "Имя пользователя:">
<!ENTITY port.label "Порт:">
<!ENTITY savePassword.label "Сохранить пароль">
<!ENTITY biffStart.label "Проверять на наличие новых сообщений каждые ">
<!ENTITY biffEnd.label "минут">
<!ENTITY isSecure.label "Использовать защищенное соединение (SSL)">
<!ENTITY leaveOnServer.label "Оставлять копии сообщений на сервере">
<!ENTITY deleteOnServer.label "Удалять сообщения на сервере, если они удалены локально">
<!ENTITY downloadOnBiff.label "Автоматически загружать новые сообщения">
<!ENTITY hostname.label "Сетевое имя сервера">
<!ENTITY username.label "Ваше регистрационное имя">
<!ENTITY popServerTitle.label "Информация о POP-сервере">
<!ENTITY deleteMessagePrefix.label "При удалении сообщения:">
<!ENTITY modelMoveToTrash.label "Переместить его в папку &quot;Удаленные&quot;">
<!ENTITY modelMarkDeleted.label "Отметить его как удаленное">
<!ENTITY modelDeleteImmediately.label "Удалить его сразу">
<!ENTITY expungeOnExit.label "Чистить (&quot;Expunge&quot;) &quot;Входящие&quot; при выходе">
<!ENTITY emptyTrashOnExit.label "Очищать &quot;Удаленные&quot; при выходе">
<!ENTITY loginAtStartup.label "Проверять почту при запуске">
<!ENTITY maxMessagesStart.label "Спрашивать перед загрузкой более чем">
<!ENTITY maxMessagesEnd.label "сообщений">
<!ENTITY newsrcFilePath.label "файл новостей:">
<!ENTITY localPath.label "Локальный каталог:">
<!ENTITY abbreviate.label "Показывать имена групп новостей как:">
<!ENTITY abbreviateOn.label "Полные (например, &quot;netscape.public.mozilla.mail-news&quot;)">
<!ENTITY abbreviateOff.label "Аббревиатуры (например, &quot;n.p.m.mail-news&quot;)">
<!ENTITY advancedButton.label "Дополнительно...">
